CVE-2007-0550

2007-01-29T12:28:00
ID CVE-2007-0550
Type cve
Reporter NVD
Modified 2018-10-16T12:33:15

Description

Cross-site scripting (XSS) vulnerability in search.php in 212cafeBoard 0.08 Beta allows remote attackers to inject arbitrary web script or HTML via keyword parameter.